<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author></author>
    <version>1</version>
    <title>
        <en>JAWA</en>
        <de>JAWA</de>
    </title>
    <description>
        <en>JAWA</en>
        <de>JAWA</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <specializations>
        <specialization name="IFAL60" className="IFAL60" filename="IFAL60.lua"/>
	<specialization name="rpmLimiter" className="rpmLimiter" filename="rpmLimiter.lua" />
    </specializations>
    <vehicleTypes>
        <type name="IFAL60" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            	<specialization name="motorized" />
            	<specialization name="steerable" />
            	<specialization name="honk" />
            	<specialization name="fillable" />
        	<specialization name="attachable" />
        	<specialization name="trailer" />
        	<specialization name="IFAL60" />
            	<specialization name="rpmLimiter" />
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>KrAZ 7140 Tyagah</name>
                <description>
<![CDATA[	JAWA Truck Mod
Author: Avalon Style Entertainment (Game KRAZ) 
Conversion: JAWA 
In Game: JAWA 
Edit: JAWA 
	www.lsmods-rus.com]]>
                </description>
            </en>
            <de>
                <name>KrAZ 7140 Tyagah</name>
                <description>
<![CDATA[	JAWA Truck Mod
Author: Avalon Style Entertainment (Game KRAZ) 
Conversion: JAWA 
In Game: JAWA 
Edit: JAWA 
	www.lsmods-rus.com]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>16</price>
            <xmlFilename>KrAZ.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
